@font-face {
    font-family: 'Better With';
    src: url('BetterWith-Regular.woff2') format('woff2'),
        url('BetterWith-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TCCC-UnityText';
    src: url('TCCC-UnityText-Medium.woff2') format('woff2'),
        url('TCCC-UnityText-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TCCC-UnityText';
    src: url('TCCC-UnityText-Bold.woff2') format('woff2'),
        url('TCCC-UnityText-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TCCC-UnityHeadline';
    src: url('TCCC-UnityHeadline-Regular.woff2') format('woff2'),
        url('TCCC-UnityHeadline-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TCCC-UnityHeadline';
    src: url('TCCC-UnityHeadline-Bold.woff2') format('woff2'),
        url('TCCC-UnityHeadline-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Better With';
    src: url('BetterWith-Regular_1.woff2') format('woff2'),
        url('BetterWith-Regular_1.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

